#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: ghc-mod
version: 5.8.0.0
id: ghc-mod-5.8.0.0-7qbnAbEte7D6JI4nUIMVu
key: ghc-mod-5.8.0.0-7qbnAbEte7D6JI4nUIMVu
license: AGPL-3
maintainer: Daniel Gröber <dxld@darkboxed.org>
homepage: https://github.com/DanielG/ghc-mod
synopsis: Happy Haskell Hacking
description:
    ghc-mod is a backend program to enrich Haskell programming in editors. It
    strives to offer most of the features one has come to expect from modern IDEs
    in any editor.
    ghc-mod provides a library for other haskell programs to use as well as a
    standalone program for easy editor integration. All of the fundamental
    functionality of the frontend program can be accessed through the library
    however many implementation details are hidden and if you want to
    significantly extend ghc-mod you should submit these changes upstream instead
    of implementing them on top of the library.
category: GHC, Development
author: Kazu Yamamoto <kazu@iij.ad.jp>,
        Daniel Gröber <dxld@darkboxed.org>,
        Alejandro Serrano <trupill@gmail.com>,
        Nikolay Yakimov <root@livid.pp.ru>
exposed: True
exposed-modules:
    GhcMod GhcModExe.Boot GhcModExe.Browse GhcModExe.CaseSplit
    GhcModExe.Check GhcModExe.Debug GhcModExe.FillSig GhcModExe.Find
    GhcModExe.Flag GhcModExe.Info GhcModExe.Internal GhcModExe.Lang
    GhcModExe.Lint GhcModExe.Modules GhcModExe.PkgDoc GhcModExe.Test
    Language.Haskell.GhcMod.CabalHelper Language.Haskell.GhcMod.Caching
    Language.Haskell.GhcMod.Caching.Types
    Language.Haskell.GhcMod.Convert Language.Haskell.GhcMod.Cradle
    Language.Haskell.GhcMod.CustomPackageDb
    Language.Haskell.GhcMod.DebugLogger Language.Haskell.GhcMod.Doc
    Language.Haskell.GhcMod.DynFlags Language.Haskell.GhcMod.DynFlagsTH
    Language.Haskell.GhcMod.Error Language.Haskell.GhcMod.FileMapping
    Language.Haskell.GhcMod.Gap Language.Haskell.GhcMod.GhcPkg
    Language.Haskell.GhcMod.HomeModuleGraph
    Language.Haskell.GhcMod.LightGhc Language.Haskell.GhcMod.Logger
    Language.Haskell.GhcMod.Logging Language.Haskell.GhcMod.Monad
    Language.Haskell.GhcMod.Monad.Env Language.Haskell.GhcMod.Monad.Log
    Language.Haskell.GhcMod.Monad.Newtypes
    Language.Haskell.GhcMod.Monad.Orphans
    Language.Haskell.GhcMod.Monad.Out
    Language.Haskell.GhcMod.Monad.State
    Language.Haskell.GhcMod.Monad.Types
    Language.Haskell.GhcMod.Options.DocUtils
    Language.Haskell.GhcMod.Options.Help
    Language.Haskell.GhcMod.Options.Options
    Language.Haskell.GhcMod.Output
    Language.Haskell.GhcMod.PathsAndFiles
    Language.Haskell.GhcMod.Pretty Language.Haskell.GhcMod.Read
    Language.Haskell.GhcMod.SrcUtils Language.Haskell.GhcMod.Stack
    Language.Haskell.GhcMod.Target Language.Haskell.GhcMod.Types
    Language.Haskell.GhcMod.Utils Language.Haskell.GhcMod.World
hidden-modules: Paths_ghc_mod Utils Data.Binary.Generic
                System.Directory.ModTime
abi: 3b684ee1236d381d8f59493228bb5506
trusted: False
import-dirs: /usr/lib/ghc-8.0.1/site-local/ghc-mod-5.8.0.0
library-dirs: /usr/lib/ghc-8.0.1/site-local/ghc-mod-5.8.0.0
data-dir: /usr/share/ghc-mod
hs-libraries: HSghc-mod-5.8.0.0-7qbnAbEte7D6JI4nUIMVu
depends:
    base-4.9.0.0 binary-0.8.3.0 bytestring-0.10.8.1
    cabal-helper-0.7.3.0-8irtsA9yeTTAn5BCqOpvck containers-0.5.7.1
    deepseq-1.4.2.0 directory-1.2.6.2
    djinn-ghc-0.0.2.3-JYPrGjYjGTkHuXWB4dLmHD
    extra-1.5.3-2QU9PIun5FZCpwNsJfIb73
    fclabels-2.0.3.2-3Xs3bCBbAC9J1XqCJSoYEp filepath-1.4.1.0 ghc-8.0.1
    ghc-boot-8.0.1 ghc-paths-0.1.0.9-GIOnKzk0HmEBZ77Q1HsThK
    ghc-syb-utils-0.2.3-8FwTENlrnJNLAYazvnOvfZ
    haskell-src-exts-1.18.2-HPJDx1bP0PTGB2XZpVQJ3s
    hlint-2.0.8-2kOIm4lkYQA8a52mRygMY1
    monad-control-1.0.2.0-4qPEnRApnc4gRDkIzJcM5
    monad-journal-0.7.2-ECAfXDjZtin1Cn2mDiC6tY
    mtl-2.2.1-6qsR1PHUy5lL47Hpoa4jCM
    old-time-1.1.0.3-IcvdkJUsE9M8t3io8peAEp
    optparse-applicative-0.13.2.0-7Y0agREbHDlBXdHE81XeQP
    pipes-4.3.4-jfDapf4zIbArEwPRP4wGe process-1.4.2.0
    safe-0.3.14-ALdwhNEer7fKnF5VYCbXfH
    semigroups-0.18.3-8OeihxGDuPl3I5Jsa4Tvoj
    split-0.2.3.2-1dCEe3bkR6E9uyZt6jsXK syb-0.6-C65vWCsht6A8uLstpQIXyj
    template-haskell-2.11.0.0 temporary-1.2.1-K6kCRRwDm2zDEo8yKbcdK3
    text-1.2.2.2-9rr3K4o0GAG9P33dGDnV9v time-1.6.0.1
    transformers-0.5.2.0 transformers-base-0.4.4-LWS58Nywv1PJoy1IFDbvS4
haddock-interfaces: /usr/share/doc/ghc-mod/html/ghc-mod.haddock
haddock-html: /usr/share/doc/ghc-mod/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
